<?php

/**
 * Contao Open Source CMS
 * 
 * Copyright (c) 2005-2015 Leo Feyer
 * 
 * Core translations are managed using Transifex. To create a new translation
 * or to help to maintain an existing one, please register at transifex.com.
 * 
 * @link http://help.transifex.com/intro/translating.html
 * @link https://www.transifex.com/projects/p/contao/language/en/
 * 
 * @license LGPL-3.0+
 */


$GLOBALS['TL_LANG']['tl_survey_scale_folder']['title']   = array('Title', 'Please enter the folder title.');
$GLOBALS['TL_LANG']['tl_survey_scale_folder']['description']   = array('Description', 'Please enter the folder description.');
$GLOBALS['TL_LANG']['tl_survey_scale_folder']['tstamp']   = array('Last change', 'Date and time of the last change.');

$GLOBALS['TL_LANG']['tl_survey_scale_folder']['new']    = array('New folder', 'Create a new folder');
$GLOBALS['TL_LANG']['tl_survey_scale_folder']['show']   = array('Folder details', 'Show details of folder ID %s');
$GLOBALS['TL_LANG']['tl_survey_scale_folder']['edit']   = array('Edit scales', 'Edit scales of folder ID %s');
$GLOBALS['TL_LANG']['tl_survey_scale_folder']['copy']   = array('Duplicate folder', 'Duplicate folder ID %s');
$GLOBALS['TL_LANG']['tl_survey_scale_folder']['delete'] = array('Delete folder', 'Delete folder ID %s');
